.dashboard-card{
    padding: 0px !important;
    
}
.them-red h3{
    padding: 0px;
    color: white;
}

.them-red .badge{
    /* padding: 10px 10px 0px 10px; */
    color: white;
    padding: 20px;
}
.number-card{
    background-color:#e3e3e3;
}

.number-card-dark{
    background-color:#313131;
    color: white;
}

.card-small-v2{
    color: white;
    padding: 0px;
}

.card-small-v2 .title{
    /* color: black; */
    padding-right: 10px;
    padding-top: 5px;
    font-size:30px;
}
